local self_ID = "MiG-31BM  by ED "

declare_plugin(self_ID,
{
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
version		 = "1.2.8.08",
state		 = "installed",
info		 = _("MiG-31BM Test model."),

--binaries	= { 'Su27', },  -- The DLL of the external flight model 

Skins	=
	{
		{
		    name	= _("MiG-31BM "),
			dir		= "Theme"
		},
	},
Missions =
	{
		{
			name		    = _("MiG-31BM "),
			dir			    = "Missions",
  		},
	},
LogBook =
	{
		{
			name		= _("MiG-31BM "),
			type		= "MiG-31BM ",
		},
	},	
InputProfiles =
	{
		["MiG-31BM"] = current_mod_path .. '/Input',
	},
})
----------------------------------------------------------------------------------------
make_flyable('MiG-31BM', current_mod_path..'/Cockpit/KneeboardLeft/',{nil, old = 3}, current_mod_path..'/comm.lua')
dofile(current_mod_path..'/MiG-31BM.lua')
make_view_settings('MiG-31BM', ViewSettings, SnapViews)

----------------------------------------------------------------------------------------
plugin_done()